org.eclipse.wst.jsdt.chromium.debug.ui.source

## Interface SourceNameMapperContainerDialog.PresetFieldValues

Enclosing class:
  SourceNameMapperContainerDialog

    public static interface SourceNameMapperContainerDialog.PresetFieldValues

An optional set of preset dialog field values. Useful in "edit" (not "add") mode of dialog.

### Method Summary

All Methods Instance Methods Abstract Methods
`ISourceContainer` `getContainer()`
`java.lang.String` `getPrefix()`

### Method Detail

#### getPrefix

    java.lang.String getPrefix()

#### getContainer

    ISourceContainer getContainer()